---
sv:
  devise:
    confirmations:
      confirmed: Din e-postadress har bekräftats.
      send_instructions: Du kommer att få ett mail med instruktioner för hur du bekräftar din e-postadress om några minuter. Kontrollera din spammapp om du inte fick det här e-postmeddelandet.
      send_paranoid_instructions: Om din e-postadress finns i vår databas får du ett mail med instruktioner för hur du bekräftar din e-postadress inom några minuter. Kontrollera din spammapp om du inte fick det här e-postmeddelandet.
    failure:
      already_authenticated: Du är redan inloggad.
      inactive: Ditt konto är inte aktiverat än..
      invalid: Ogiltigt %{authentication_keys} eller lösenord.
      last_attempt: Du har ytterligare ett försök innan ditt konto blir låst.
      locked: Ditt konto är låst.
      not_found_in_database: Ogiltigt %{authentication_keys} eller lösenord.
      timeout: Din session löpte ut. Vänligen logga in igen för att fortsätta.
      unauthenticated: Du måste logga in eller registrera dig innan du fortsätter.
      unconfirmed: Du måste bekräfta din e-postadress innan du fortsätter.
    mailer:
      confirmation_instructions:
        action: Verifiera e-postadress
        explanation: Du har skapat ett konto på %{host} med den här e-postadressen. Du är ett klick bort från att aktivera det. Om det inte var du ignorerar det här e-postmeddelandet.
        extra_html: Kolla gärna också <a href="%{terms_path}">instansens regler</a> och <a href="%{policy_path}">våra användarvillkor</a>.
        subject: 'Mastodon: Bekräftelsesinstruktioner för %{instance}'
        title: Verifiera e-postadress
      email_changed:
        explanation: 'E-postadressen för ditt konto ändras till:'
        extra: Om du inte ändrade din e-post är det troligt att någon har fått tillgång till ditt konto. Vänligen ändra ditt lösenord omedelbart eller kontakta instansadministratören om du är låst ur ditt konto.
        subject: 'Mastodon: E-post ändrad'
        title: Ny e-postadress
      password_change:
        explanation: Lösenordet för ditt konto har ändrats.
        extra: Om du inte ändrade ditt lösenord är det troligt att någon har fått tillgång till ditt konto. Vänligen ändra ditt lösenord omedelbart eller kontakta instansadministratören om du är utelåst från ditt konto.
        subject: 'Mastodon: Lösenord ändrat'
        title: lösenordet ändrat
      reconfirmation_instructions:
        explanation: Bekräfta den nya adressen för att ändra din e-postadress.
        extra: Om den här ändringen inte initierades av dig kan du ignorerar det här e-postmeddelandet. E-postadressen för Mastodon-kontot ändras inte förrän du kommer åt länken ovan.
        subject: 'Mastodon: Bekräfta e-post för %{instance}'
        title: Verifiera e-postadressen
      reset_password_instructions:
        action: Ändra lösenord
        explanation: Du begärde ett nytt lösenord för ditt konto.
        extra: Om du inte begärt detta kan du ignorerar det här e-postmeddelandet. Ditt lösenord ändras inte förrän du öppnar länken ovan och skapar ett nytt.
        subject: 'Mastodon: Instruktioner för återställning av lösenord'
        title: Lösenordsåterställning
      unlock_instructions:
        subject: 'Mastodon: Lås upp instruktioner'
    omniauth_callbacks:
      failure: Det gick inte att autentisera dig från %{kind} för "%{reason}".
      success: Autentiserad från %{kind} konto.
    passwords:
      no_token: Du kan inte komma åt den här sidan utan att komma från ett e-postmeddelande för lösenordsåterställning. Om du kommer från ett lösenordsåterställt e-postmeddelande, var vänlig och se till att du använde hela webbadressen.
      send_instructions: Om din e-postadress finns i vår databas, får du en länk för återställning av lösenord på din e-postadress om några minuter. Kontrollera din spammapp om du inte fick det här e-postmeddelandet.
      send_paranoid_instructions: Om din e-postadress finns i vår databas, får du en länk för återställning av lösenord på din e-postadress om några minuter. Kontrollera din spammapp om du inte fick det här e-postmeddelandet.
      updated: Ditt lösenord har ändrats framgångsrikt. Du är nu inloggad.
      updated_not_active: Ditt lösenord har ändrats. Du är nu inloggad.
    registrations:
      destroyed: Adjö! Ditt konto har blivit nerstängt. Vi hoppas att vi ses snart igen.
      signed_up: Välkommen! Du har nu registrerat dig.
      signed_up_but_inactive: Du har nu registrerat dig. Vi kunde dock inte logga in dig eftersom ditt konto ännu inte är aktiverat.
      signed_up_but_locked: Du har nu registrerat dig. Vi kunde dock inte logga in eftersom ditt konto är låst.
      signed_up_but_unconfirmed: Ett meddelande med en bekräftelse länk har skickats till din e-postadress. Vänligen följ länken för att aktivera ditt konto. Kontrollera din spammapp om du inte fick det här e-postmeddelandet.
      update_needs_confirmation: Du har uppdaterat ditt konto med framgång, men vi måste verifiera din nya e-postadress. Vänligen kolla din email och följ bekräfta länken för att bekräfta din nya e-postadress. Kontrollera din spammapp om du inte fick det här e-postmeddelandet.
      updated: Ditt konto har uppdaterats utan problem.
    sessions:
      already_signed_out: Utloggad.
      signed_in: Inloggad.
      signed_out: Utloggad.
    unlocks:
      send_instructions: Du kommer att få ett mail med instruktioner om hur du låser upp ditt konto inom några minuter. Kontrollera din spammapp om du inte fick det här e-postmeddelandet.
      send_paranoid_instructions: Om ditt konto finns, får du ett mail med instruktioner om hur du låser upp det på några minuter. Kontrollera din spammapp om du inte fick det här e-postmeddelandet.
      unlocked: Ditt konto ha låsts upp. Vänligen logga in för att fortsätta.
  errors:
    messages:
      already_confirmed: var redan bekräftad, var god försök att logga in
      confirmation_period_expired: måste bekräftas inom %{period}, var god be om en ny
      expired: har gått ut, vänligen be om en ny
      not_found: hittades inte
      not_locked: var inte låst
      not_saved:
        one: '1 fel förbjöd denna %{resource} att sparas:'
        other: "%{count} fel förbjöd dessa %{resource} från att sparas:"
